BODY    {
	 background-color:#e0e0d0; color:#303030; 
/*	background-color:white;	color:darkgreen;		*/
/*	background-image:url(cover3.jpg);background-attachment:fixed; */
/*	font-size:1.5em;        */
	} 

tr      { background-color:#e0e0e0; }

H1,H2,H3,H4,H5{ font-family:Helvetica,sans-serif; 
		color:#333366; 		}

/* extra title style */
.title {	font-family:Helvetica,sans-serif;
                font-weight:bold;
	font-size:2.0em;
	color:#006699;	}
.subtitle {	font-family:Helvetica,sans-serif;
                font-weight:bold;
	font-size:1.5em;
	color:#006699;		}
.subtitle {	font-family:Helvetica,sans-serif;
                font-weight:bold;
		font-size:1.1em;
		color:#666699;		}


/* Links */
a:link 	  { 	color:#666699;
		text-decoration:none; 	}
a:visited {	color:#444477; 
		text-decoration:none; 	}
a:active  {	color:black; 
		text-decoration:underline; 		}


